<template>
    <div class="ui center aligned grid">
        <div class="column" style="margin-top: 8em; max-width: 60em !important;">
            <form class="ui form">
                <h2 class="ui dividing header">Nueva Solicitud</h2>
                <div class="ui stacked segment">
                    <div class="field"> 
                        <div class="field">
                            <input type="text" value.bind="Solicitudes.Solicitud.Descripcion" maxlength="20" placeholder="Descripcion">
                        </div> 
                    </div>                    
                    <div class="field"> 
                        <div class="field">
                            <input type="text" value.bind="Solicitudes.Solicitud.Monto" placeholder="Monto">
                        </div> 
                    </div>
                    <div class="fields">
                        <div class="twelve wide field"> 
                            <select class="ui fluid dropdown" value.bind="PagoId">
                                <option model.bind="0">Seleccione un Pago</option>
                                <option repeat.for="item of Pagos.ListadoPagos" model.bind="item._id">${item.Pagos} Pagos</option>
                            </select>
                        </div>
                        <div class="four wide field">
                            <label style="margin-top: 1em;">${Interes}</label>
                        </div>
                    </div>
                    <button click.delegate="Guardar()"  class="ui fluid large teal button">Guardar</button>
                </div>
            </form>
        </div>
    </div> 
</template>